Loxone Support Community

Find answers, ask questions and become part of the Loxone Community.

Kris 10 months ago
Apple HomeKit

Hi,

I have a second generation Miniserver with firmware 12.2.12.1 with Auto Updates enabled.

I’m currently trying to use Apple HomeKit.

When i open the Loxone App on my iPhone, i see the "Apple HomeKit" menu.

When I click on it, it keeps saying that my miniserver needs to download the recent version of the HomeKit plugin.

Why is this happening? Can someone help me?